@charset "UTF-8";


/***

スマホでは表示

***/
.smart_on{
	display:block;
}
.smart_on2{
	display:block;
}
.pc_on{
	display:none;
}
.pc_on2{
	display:none;
}
.pc_on3{
	display:none;
}
/***

pcでは消す

***/
@media print, screen and (min-width: 769px) {
.smart_on{
	display:none;
}
.smart_on2{
	display:block;
}
.pc_on{
	display:block;
}
.pc_on2{
	display:none;
}
.pc_on3{
	display:block;
}
}
@media print, screen and (min-width: 1001px) {
.smart_on{
	display:none;
}
.smart_on2{
	display:none;
}
.pc_on{
	display:block;
}
.pc_on2{
	display:block;
}
.pc_on3{
	display:none;
}
}

.resizeimage img{
	width: 100%;
}

.cont100{
	clear: both;
	width: 100%;
	height: auto;
}

.position-r{
	position: relative;
}





/***

コンテンツ幅

***/
.contents_bg{
	clear: both;
	width:100%;
	height:auto;
	background: #f2f2f2;
	background: #fff;
}
.contents320{
	clear: both;
	width:92%;
	max-width: 320px;
	height:auto;
	margin: 0 auto;
}
.contents400{
	clear: both;
	width:92%;
	max-width: 400px;
	height:auto;
	margin: 0 auto;
}
.contents440{
	clear: both;
	width:92%;
	max-width: 440px;
	height:auto;
	margin: 0 auto;
}
.contents480{
	clear: both;
	width:92%;
	max-width: 480px;
	height:auto;
	margin: 0 auto;
}
.contents500{
	clear: both;
	width:92%;
	max-width: 500px;
	height:auto;
	margin: 0 auto;
}
.contents600{
	clear: both;
	width:92%;
	max-width: 600px;
	height:auto;
	margin: 0 auto;
}
.contents640{
	clear: both;
	width:92%;
	max-width: 640px;
	height:auto;
	margin: 0 auto;
}

.contents800{
	clear: both;
	width:92%;
	max-width: 800px;
	height:auto;
	margin: 0 auto;
	padding: 0;
/*	filter: drop-shadow(0 5px 3px rgba(0,0,0,0.4));*/
}

.contents1000{
	clear: both;
	width:92%;
	max-width: 1000px;
	height:auto;
	margin: 0 auto;
/*	filter: drop-shadow(0 5px 3px rgba(0,0,0,0.4));*/
}

.contents1100{
	clear: both;
	width:87.5%;
	/* width: 92%; */
	max-width: 1100px;
	height:auto;
	margin: 0 auto;
	/* background:rgba(140, 210, 143, 0.5); */
}

.contents1270{
	clear: both;
	width: 92%;
	max-width: 1270px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	/* background:rgba(222, 182, 102, 0.5); */
}

.contents1400{
	clear: both;
	width:100%;
	max-width: 1400px;
	height:auto;
	margin: 0 auto;
/*	background: #fff;*/
}





/***

文字設定

***/
.fs_box1{
	width: auto;
	height: auto;
	/* font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; */
	color: #212121;
	text-align: left;
	line-height: 100.1%;
	font-weight: 400;
	font-weight: normal;
	font-feature-settings: "palt";/*（自動カーニング）*/
	letter-spacing: 0.02em;
	margin: 0;
	padding: 0;
	text-decoration: none;
	position: relative;
}
.fs_box1 a{
	text-decoration: none;
	color: #212121;
}
.fs_color1{
	color: #8c8c8c;
}
.fs_color-white{
	color: #fff;
}
.fw_bold1{
	font-weight: 700;
}
.fw_normal1{
	font-weight: 400;
}
.text-align_left1{
	text-align: left;
}
.text-align_right1{
	text-align: right;
}
.text-align_center1{
	text-align: center;
}
.text-align_center2{
	text-align: left;
}
.text-align_center3{
	text-align: center;
}
.text-align_justify1{
	text-align: justify;
}

@media print, screen and (max-width: 768px) {
.text-align_center2{
	text-align: center;
}
.text-align_center3{
	text-align: left;
}
}
.white-space1{
	white-space: nowrap;
}

.fs13{
	font-size: 13px;
}
@media print, screen and (max-width: 768px) {
.fs13{
	font-size: 13px;
	font-size: 2.6vw;
}
}
.fs15{
	font-size: 15px;
}
@media print, screen and (max-width: 768px) {
.fs15{
	font-size: 15px;
	font-size: 3vw;
}
.fs15.sp_big{
	font-size: 15px;
	font-size: 3.65vw;
}
.fs15.sp_big2{
	font-size: 15px;
	font-size: 4vw;
}
.fs15.m01{
	font-size: 12px;
	font-size: 2.4vw;
}
}
.fs19{
	font-size: 19px;
}
@media print, screen and (max-width: 768px) {
.fs19{
	font-size: 19px;
	font-size: 3.8vw;
}
}
.fs23{
	font-size: 23px;
}
@media print, screen and (max-width: 768px) {
.fs23{
	font-size: 23px;
	font-size: 4.6vw;
}
}
.fs30{
	font-size: 30px;
}
@media print, screen and (max-width: 768px) {
.fs30{
	font-size: 30px;
	font-size: 6vw;
}
}
.fs36{
	font-size: 36px;
}
@media print, screen and (max-width: 768px) {
.fs36{
	font-size: 36px;
	font-size: 7.2vw;
}
}



.fs_lh135{
	line-height: 135%;
}
.fs_lh150{
	line-height: 150%;
}
.fs_lh175{
	line-height: 175%;
}
.fs_lh200{
	line-height: 200%;
}
.fs_lh225{
	line-height: 225%;
}
.fs_lh250{
	line-height: 250%;
}





/***

帯（バー）

***/
.bar1px{
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: 1px solid #afafaf;
	border-bottom: 1px solid #ddd;
}
.bar2px{
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: 2px solid #afafaf;
	border-bottom: 2px solid #ddd;
}
.bar4px{
	clear: both;
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: 4px solid #afafaf;
	border-bottom: 4px solid #ddd;
}







p.indent{
	padding-left:1em;
	text-indent:-1em;
	/*下の2行は基本要らない*/
	line-height: 154%;
	padding-bottom: 5px;
	
	font-size: 14px;
	font-weight: normal;
}
p.indent3{
	padding-left:2.6em;
	text-indent:-2.6em;
	/*下の2行は基本要らない*/
	line-height: 135%;
	padding-bottom: 5px;
	
	font-size: 14px;
	font-weight: normal;
}
@media print, screen and (max-width: 768px) {
p.indent{
	font-size: 13px;
}
p.indent3{
	font-size: 13px;
}
}
p.indent5{
	padding-left:5em;
	text-indent:-5em;
	/*下の2行は基本要らない*/
	line-height: 154%;
	padding-bottom: 5px;
/*
	font-size: 12px;
	font-weight: normal;
*/
}
p.indent5 span.indent-title{
	font-feature-settings: normal;/*（自動カーニング）*/
/*	font-feature-settings: "pkna";（自動カーニング）*/
	letter-spacing: 0;
	
}




/***

キャプション

***/
.cap_right_pa_fff{
    font-size: 2vw;
    line-height: 150%;
    color: #fff;
/*    text-shadow: 5px 5px 10px #000;*/
    text-align: right;
    position: absolute;
    bottom: 5px;
    right: 2%;
    z-index: 10;
}
.cap_right_pa_fff3{
    font-size: 11px;
    font-size: 2vw;
    line-height: 150%;
    color: #fff;
/*    text-shadow: 5px 5px 10px #000;*/
    text-align: right;
    position: absolute;
    top: 102%;
    right: 0;
    z-index: 10;
}
.cap_right_pa_fff3_2{
    font-size: 11px;
    font-size: 2vw;
    line-height: 150%;
    color: #fff;
/*    text-shadow: 5px 5px 10px #000;*/
    text-align: right;
    position: absolute;
    top: 102%;
    right: 7%;
    z-index: 10;
}



.cap01{
	width: auto;
	color:#212121;
	font-weight: 400;
	letter-spacing: 0;

	font-size: 2.2vw;
	font-size: 11px;
	line-height:150%;
	font-weight: normal;
	
	font-feature-settings: "palt";/*（自動カーニング）*/
	letter-spacing: 0.05em;
}
@media print, screen and (max-width: 768px) {
.cap01{
	font-size: 2.2vw;
}
.cap01.cap_fs13{
	font-size: 13px;
}
}

.cap01.left01{
	text-align:left;
}
.cap01.right01{
	text-align:right;
}
.cap01.center01{
	text-align:center;
}
.cap01.center02{
	text-align:center;
}
.cap01.center03{
	text-align:center;
}

@media print, screen and (max-width: 768px) {
.cap01.center02{
	text-align:justify;
}
.cap01.center04{
	text-align:center;
}
}
@media print, screen and (min-width: 769px) {
.cap01.center03{
	text-align:left;
}
	
}
.cap01.left01.pa01{
	position: absolute;
	bottom: 0.3em;
	left: 0.5em;
}
.cap01.left01.pa02{
	position: absolute;
	top:100%;
	left: 0;
	letter-spacing: 0;
	padding: 0.3em 0 0;
}
.cap01.left01.pa03{
	position: absolute;
	bottom: 0;
	left: 0;
}
.cap01.right01.pa01{
	position: absolute;
	bottom: 0.3em;
	right: 0.5em;
}
.cap01.right01.pa02{
	position: absolute;
	top:100%;
	right: 0;
	letter-spacing: 0;
	padding: 0.3em 0 0;
}
.cap01.right01.pa-t0r0{
	position: absolute;
	top:0;
	right: 0;
	letter-spacing: 0;
	padding: 0.3em;
}

.cap01.center01.pa01{
	position: absolute;
	bottom: 0.3em;
	left: 0;
}
.cap01.shd01{
	font-weight: 700;
	font-weight: 400;
	text-shadow: 0 0 1px #000 , 0 0 3px #000 , 0 0 3px #000 , 0 0 5px #000 , 0 0 5px #000;
	text-shadow: 0 0 1px #000 , 0 0 3px #000 , 0 0 5px #000 ;
}
.cap01.shd01-2{
	font-weight: 700;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(0,0,0,0.6) , 0 0 3px rgba(0,0,0,0.6), 0 0 3px rgba(0,0,0,0.6) , 0 0 5px rgba(0,0,0,0.6) , 0 0 5px rgba(0,0,0,0.6);
	text-shadow: 0 0 1px rgba(0,0,0,0.6) , 0 0 3px rgba(0,0,0,0.6) , 0 0 5px rgba(0,0,0,0.6) ;
	
}
.cap01.shd02{
	text-shadow: 0 0 1px #fff , 0 0 3px #fff , 0 0 3px #fff , 0 0 5px #fff , 0 0 5px #fff;
	text-shadow: 0 0 1px #fff , 0 0 3px #fff , 0 0 5px #fff ;
}
.cap01.fff01{
	color:#fff;
}
.cap01.min01{
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
}
